# -*- encoding : utf-8 -*-

class QuoteContent < ApplicationRecord
  belongs_to :image_file
  
  has_one :portlet, :as => :content, :dependent => :destroy

  STYLES = []#[["Style 1",1], ["Style 2",2]]
  CONTENT_TYPES = ["haml","html"]

  def self.picto
    "code"
  end
  
  
end
